

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
02 Feb 2008 20:26:01 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.183])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m12CPvWK065345	for <[email-masked]>;
Sat, 02 Feb 2008 20:25:58 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1537683pyb.16 for
<[email-masked]>; Sat, 02 Feb 2008 04:25:53 -0800 (PST)
Received: by 10.142.230.11 with SMTP id c11mr2698766wfh.145.1201955153233; Sat,
02 Feb 2008 04:25:53 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs9435wfi; Sat,
02 Feb 2008 04:25:52 -0800 (PST)
Received: by 10.65.133.8 with SMTP id k8mr7993253qbn.58.1201955151681; Sat,
02 Feb 2008 04:25:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a5si3306864qbd.17.2008.02.02.04.25.49; Sat,
02 Feb 2008 04:25:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11JS2Xe004610; Sat,
02 Feb 2008 06:20:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14648428 for [email-masked]; Sat,
02 Feb 2008 06:20:15 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12CKFYU026272 for
<[email-masked]>; Sat, 02 Feb 2008 06:20:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12CK8wf008517 for
<[email-masked]>; Sat, 02 Feb 2008 06:20:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m12CK8xx014641 for
<[email-masked]>; Sat, 02 Feb 2008 06:20:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m12CK8Ae014640 for [email-masked]; Sat, 02 Feb 2008 06:20:08 -0600
Date: Sat, 02 Feb 2008 06:20:08 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802020011
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

243
ATHW40 PHFO 021220
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC SAT FEB 02 2008

BASED ON DATA THROUGH 1200 UTC FEBRUARY 02 2008

THE UPPER LEVEL LOW NORTHEAST OF THE ISLANDS HAS CONTINUED TO WEAKEN
OVER THE LAST SEVERAL HOURS AS THE SYSTEM MOVED TO THE EAST. WHILE
THIS UPPER LOW HAS WEAKENED...ANOTHER UPPER LEVEL LOW HAS
STRENGTHENED TO THE NORTHWEST OF THE MAIN HAWAIIAN ISLANDS. AT 2 AM
THIS LOW WAS NEAR 24.7N 164.3W...ABOUT 340 MILES NORTHWEST OF KAUAI.

THE UPPER LOW TO THE NORTHWEST CONTINUES TO BRING HIGH CLOUDS OVER
THE MAIN HAWAIIAN ISLANDS OVERNIGHT...WITH THE MAIN CONCENTRATION OF
HIGH CLOUDS FROM MOLOKAI EASTWARD. THE HEAVIEST CONCENTRATION OF
HIGH CLOUDS ARE FOUND OVER THE BIG ISLAND...AND EXTENDING ABOUT 530
MILES SOUTHEAST. THE MAIN AREA OF HIGH CLOUDS STRETCHES ABOUT 150
MILES EITHER SIDE OF A LINE FROM 22.1N 147.6W TO 6.4N 168.0W.

THE HIGH CLOUDS OVER MOLOKAI...LANAI...MAUI...KAHOOLAWE AND THE BIG
ISLAND ARE OBSCURING LOWER CLOUDS OVER THESE ISLANDS. WITH THE
NORTHWEST UPPER LEVEL LOW...HIGH CLOUDS CONTINUE TO STREAM OVER OAHU
FROM TIME TO TIME MAKING IT DIFFICULT TO DISCERN LOWER CLOUDS THERE
AS WELL. SINCE MIDNIGHT...A SMALL BATCH OF HIGH CLOUDS MOVED OVER
KAUAI...AS THE UPPER LEVEL LOW TO THE NORTHWEST DEVELOPED. THE HIGH
CLOUDS OVER THE GARDEN ISLE MAKE IT DIFFICULT TO TELL FOR CERTAIN AT
2 AM...BUT BASED ON SATELLITE LOOPS...IT WOULD APPEAR THAT LOW
CLOUDS REMAIN PLENTIFUL OVER THE EASTERN HALF OF THE ISLAND.

BASED ON LOW CLOUDS EAST AND NORTHEAST OF KAUAI...LOW CLOUDS NEAR
THE ISLANDS CONTINUE TO TRACK FROM THE EAST AROUND 25 MPH.

$$

MBALLARD

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.